const getters = {
    //获取用户信息
    userInfo (state){
      return state.userInfo;
    },
    wsMessages (state){
      return state.wsMessages;
    },
    noteNum (state){
      return state.noteNum
    },
    activeIndex (state){
      return localStorage.getItem('activeIndex')=='-1'?1:localStorage.getItem('activeIndex')
    },
    homeModule (state){
      return state.homeModule
    }
}
export default getters